arrangers:
- link: artist/10051
  names:
    en: Hiroaki Kagoshima
    ja: 籠島裕昌
- link: artist/4208
  names:
    en: Kazunori Ashizawa
    ja: 芦沢和則
- link: artist/10043
  names:
    en: Satoshi Kawase
    ja: 川瀬智
barcode: '4988006100442'
catalog: TOCT-6844
categories:
- Animation
category: Animation
classification: Vocal
composers:
- link: artist/4208
  names:
    en: Kazunori Ashizawa
    ja: 芦沢和則
- link: artist/10050
  names:
    en: Takehito Nakazawa
    ja: 中沢武仁
- link: artist/18439
  names:
    en: CASH
covers:
- full: https://media.vgm.io/albums/47/34774/34774-1345435887.jpg
  medium: https://medium-media.vgm.io/albums/47/34774/34774-1345435887.jpg
  name: Front
  thumb: https://thumb-media.vgm.io/albums/47/34774/34774-1345435887.jpg
- full: https://media.vgm.io/albums/47/34774/34774-1345436146.jpg
  medium: https://medium-media.vgm.io/albums/47/34774/34774-1345436146.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/47/34774/34774-1345436146.jpg
- full: https://media.vgm.io/albums/47/34774/34774-1345436029.jpg
  medium: https://medium-media.vgm.io/albums/47/34774/34774-1345436029.jpg
  name: Booklet Front & Back
  thumb: https://thumb-media.vgm.io/albums/47/34774/34774-1345436029.jpg
- full: https://media.vgm.io/albums/47/34774/34774-1345436137.jpg
  medium: https://medium-media.vgm.io/albums/47/34774/34774-1345436137.jpg
  name: Disc
  thumb: https://thumb-media.vgm.io/albums/47/34774/34774-1345436137.jpg
discs:
- disc_length: '39:11'
  name: Disc 1
  tracks:
  - names:
      Japanese: ドリーム2世号に乗って
      Romaji: Dream 2-seigou ni Notte
    track_length: '3:37'
  - names:
      Japanese: What do you wanna do?
      Romaji: What do you wanna do?
    track_length: '4:20'
  - names:
      Japanese: STILL
      Romaji: STILL
    track_length: '3:59'
  - names:
      Japanese: ずっとこのまま…
      Romaji: Zutto Kono mama...
    track_length: '3:50'
  - names:
      Japanese: あ・き・す・と・ぜ・ね・こ
      Romaji: A.ki.su.to.ze.ne.ko
    track_length: '3:34'
  - names:
      Japanese: Zi～～としていられない
      Romaji: Zi~~ toshite Irarenai
    track_length: '4:07'
  - names:
      Japanese: アフロディーテの約束
      Romaji: Aphrodite no Yakusoku
    track_length: '3:06'
  - names:
      Japanese: BLUE HEAVEN
      Romaji: BLUE HEAVEN
    track_length: '3:03'
  - names:
      Japanese: -Fin-
      Romaji: -Fin-
    track_length: '5:04'
  - names:
      Japanese: Wake Up!
      Romaji: Wake Up!
    track_length: '4:31'
link: album/34774
lyricists:
- link: artist/73429
  names:
    en: Hideko Asakura
    ja: 朝倉秀子
- link: artist/19962
  names:
    en: Kenji Kai
    ja: 甲斐ケンジ
- names:
    en: 南條万紀子
- link: artist/24177
  names:
    en: Miki Ishioka
    ja: 石岡美紀
media_format: CD
meta:
  added_date: 2012-08-19T20:05
  edited_date: 2025-07-03T18:09
  fetched_date: 2025-12-07T10:28
  freedb: 6
  ttl: 86400
  visitors: 4089
name: Scramble Wars / Doki! Doki! Paradise
names:
  en: Scramble Wars / Doki! Doki! Paradise
  ja: スクランブル・ウォーズ／Doki! Doki! Paradise
  ja-latn: Scramble Wars / Doki! Doki! Paradise
notes: 'M-01.

    Vocals: Chieko Honda

    Lyricist: Hideko Asakura

    Composer: Kazunori Ashizawa

    Arranger: Hiroaki Kagoshima

  M-02.

    Vocals: Michie Tomizawa

    Lyricist: Kenji Kai

    Composer: Takehito Nakazawa

    Arranger: Hiroaki Kagoshima

  M-04.

    Vocals: Naoko Matsui

    Lyricist: Kenji Kai

    Composer: Takehito Nakazawa

    Arranger: Hiroaki Kagoshima

  M-04.

    Vocals: Naoko Watanabe

    Lyricist: Kenji Kai

    Composer: Kazunori Ashizawa

    Arranger: Satoshi Kawase

  M-05.

    Vocals: Akiko Hiramatsu

    Lyricist: Kenji Kai

    Composer: CASH

    Arranger: Satoshi Kawase

  M-06.

    Vocals: Maria Kawamura

    Lyricist: Hideko Asakura

    Composer: Takehito Nakazawa

    Arranger: Hiroaki Kagoshima

  M-07.

    Vocals: Eriko Hara

    Lyricist: Kenji Kai

    Composer: Kazunori Ashizawa

    Arranger: Hiroaki Kagoshima

  M-08.

    Vocals: Yoshiko Sakakibara

    Lyricist: Miki Ishioka

    Composer: Kazunori Ashizawa

    Arranger: Kazunori Ashizawa

  M-09.

    Vocals: Noriko Hidaka

    Lyricist: Kenji Kai

    Composer: Kazunori Ashizawa

    Arranger: Hiroaki Kagoshima

  M-10.

    Vocals: Hiromi Tsuru

    Lyricist: 南條万紀子

    Composer: CASH

    Arranger: Satoshi Kawase'
organizations:
- &id001
  link: org/734
  names:
    en: TM FACTORY
    ja: TM FACTORY
    ja-latn: TM FACTORY
  role: label
- link: org/19
  names:
    en: Toshiba EMI Ltd.
    ja: 東芝EMI株式会社
    ja-latn: Toshiba EMI Ltd.
  role: manufacturer
performers: []
picture_full: https://media.vgm.io/albums/47/34774/34774-1345435887.jpg
picture_small: https://medium-media.vgm.io/albums/47/34774/34774-1345435887.jpg
picture_thumb: https://thumb-media.vgm.io/albums/47/34774/34774-1345435887.jpg
platforms:
- OVA
products:
- names:
    en: Scramble Wars
publish_format: Commercial
publisher: *id001
related:
- catalog: TOCT-6502
  date: '1992-07-28'
  link: album/23801
  names:
    en: Scramble Wars - ''Yami no Labyrinth'' (Drama-hen)
    ja: スクランブル・ウォーズ 闇のラビリンス (ドラマ編)
    ja-latn: Scramble Wars - ''Yami no Labyrinth'' (Drama-hen)
  type: anime
- catalog: TOCT-6705
  date: '1992-10-28'
  link: album/23802
  names:
    en: Scramble Wars ~Tsuppashire! Genom Trophy Rally~...
    ja: スクランブルウォーズ～突っ走れ！ゲノムトロフィ...
    ja-latn: Scramble Wars ~Tsuppashire! Genom Trophy Rally~...
  type: anime
release_date: '1992-12-16'
release_events: []
release_price:
  currency: JPY
  price: 3000.0
reprints: []
vgmdb_link: https://vgmdb.net/album/34774?perpage=99999
vocals:
- link: artist/5036
  names:
    en: Akiko Hiramatsu
    ja: 平松晶子
- link: artist/7882
  names:
    en: Chieko Honda
    ja: 本多知恵子
- link: artist/9617
  names:
    en: Eriko Hara
    ja: 原えりこ
- link: artist/3211
  names:
    en: Hiromi Tsuru
    ja: 鶴ひろみ
- link: artist/3037
  names:
    en: Maria Kawamura
    ja: 川村万梨阿
- link: artist/3042
  names:
    en: Michie Tomizawa
    ja: 富沢美智恵
- link: artist/904
  names:
    en: Naoko Matsui
    ja: 松井菜桜子
- link: artist/10076
  names:
    en: Naoko Watanabe
    ja: 渡辺菜生子
- link: artist/2937
  names:
    en: Noriko Hidaka
    ja: 日髙のり子
- link: artist/5892
  names:
    en: Yoshiko Sakakibara
    ja: 榊原良子
votes: 0
